/*--------------------Html---------------------------*/
html{	
font-size:75%;
	margin: 0px; 
}
body{
	font-size:1rem;
	font-family:Verdana, Arial, Helvetica, sans-serif;	 
	background-color: #FFF;
}

img {	width: 100%;display:block;}	
a {	color: #2B65B7     ;text-decoration: none;}
a:hover{
	text-decoration: underline;
	color:#66B5FF;
	-o-transition: color .20s linear;
	-webkit-transition: color .20s linear;
	-moz-transition: color .20s linear;
	transition:  color .20s linear;
}

/*--------------------Blocks---------------------------*/

#top {
	width:100%;
	padding-top:1rem;
	background-color: #9C0;
	position:relative;

	 background-image: url(images/header.gif); background-repeat: repeat-x; background-position: bottom; background-size:50% 1.2rem; 
}
#logo{ font-size:1.2rem;   width:auto; margin:0 auto;text-align:center; padding-top:.2rem; padding-bottom:1.2rem; }
#logo img{width:42% ; display:block; margin: 0 auto; padding-top:0.6rem; padding-bottom:1.5rem;  }
#logo a{ color:#FFF; font-family:"Times New Roman", Times, serif }

#nav { background-color:#000; text-align:center }
#foot{color: #FFF; background-color: #9C0; border-top-color: #999; border-top-style: solid; border-top-width: 0px; }
#foot h2 a {font-size:1.8rem ; font-weight:100; font-family:"Times New Roman", Times, serif;  color:#FFF }

/*--------------------Class---------------------------*/
.menu {	
	font-size: 0.9rem;
	color: #FFF;
	margin-top: -0.6rem;	
	padding-right: 1rem;
	margin-bottom: -0.3rem;
	padding-left: 1rem;
	font-style: normal;
	text-decoration: none;	
	
}


.space { padding:0.6rem;}
.margin { margin:0.6rem}
.padding1{ padding:0.3rem}
.border1 { border: solid 0.3rem;}
.border4 {border: solid 1.2rem }
.downSpace { margin-bottom: 0.6rem}
.lineHeight2{ line-height:2rem}

/*.adx300{width:0px; display:none}
.adxfull{width:0px; display:none}*/



.lineDown{
	border-bottom-width: medium  ;
	border-bottom-style: solid ;
	border-bottom-color: #FFF;
}	
.line1{
	border-bottom-width: medium  ;
	border-bottom-style: dashed;
	border-bottom-color: #960;
}

.line2{
	border:solid medium   #FFF;
}
.outline1{
	border: thin  solid #FFF;
	margin: 0.2rem;
}

.table-line3{ border: solid thick  #FFF}


.topic2 {
	font-weight: bolder;
	background-color: #E4E4E4;
}
.white {
	color: #FFF;
	text-decoration: none;
}
.green {
	color: #9C0;
	text-decoration: none;
}
.bg000{ background-color:#000}
.bgeee{ background-color:#EEE}
.bgfff{ background-color:#FFF}
.bgnone{ background-color: transparent  }


.x150{ transform:scale(1.5)}


.table1 td{
	 padding: 0.6rem;
}
.table3 td{
	border: thick double #FFFFFF
}
.inputSpace input, select{ margin-right:1rem}
.imgGroup { margin:-4px; line-height:2rem;}
.imgGroup img{ width:90%; border: solid   0px #FFF; display:block; }
/*.imgGroup td{padding:10px}*/
.imgCover{	overflow: hidden; width:100%; height:auto}
.imgCover img {margin-bottom:-14%}
.imgx150{ width:24%; height:auto; max-width:150px; max-height:150px; float:left;  }
.v-align{ position: relative  }
.v-align>div{position:absolute; top:0; bottom:0; left:0; right:0; margin:auto;}
/*-------------------- pure---------------------------*/

/*--------------------custom start---------------------------*/
.icon img{ width:100%}

.mForm{ float:   }
.mForm input,select{ margin-right:0rem; line-height:1.5rem}
.title { font-size:1.3rem; color:#666; font-family: 'Times New Roman', Times, serif;background-image:url(images/bg1.jpg); background-size: cover ; line-height:; margin:0; padding-top:0.5em     }

.adxfull{width:100%; height:auto; margin-top:2rem; margin-bottom:2rem ; display:inline-block; text-align:center}
.ggx100{ display:inline-block; width:100%; height:100px}
.gg250{ display:inline-block; width:300px; height: 250px;}

/*--------------------@media start---------------------------*/

@media screen and (max-device-width: 480px) {
html{ font-size:75%}	
body{	
	font-size:1rem; margin: 0px; 
}
#foot h2 a { font-size:1.2rem  }
ul,ol{ margin:0;  padding:0; padding-left:1.2rem;}
#gameZone{ transform-origin:left top; height:auto; margin:0 auto; background-color: transparent;
-moz-transform-origin:0 0;
-moz-transform:scale(0.56);
-webkit-transform-origin:0 0;
-webkit-transform:scale(0.56);
-o-transform-origin:0 0;
-o-transform:scale(0.56);
-ms-transform-origin:0 0;
-ms-transform:scale(0.56);
transform-origin:0 0;
transform:scale(0.56);
 }
#container { width:100%;min-width:320px; max-width:480px;  background-color: #F3F3F3;}
#top{ min-height:2rem; background-size: 75% auto }
.menu{ font-size:80%; padding-right:0.6rem; padding-left:0.6rem }
.icon { width:1.3rem; height:1.3rem}
.logo{ font-size:0.8rem}
#logo img{width:68% ; display:block; margin:auto; padding-bottom:0.6rem;  }

.adxfull{max-width:480px; width:100%; height:auto;  margin-top:2.5rem; margin-bottom:2.5rem; display:inline-block}

.gg336{ display:none !important}
.ggx300{ display:inline-block; width:100%; height: 100px;}
.gg250{ display:inline-block; width:100%;height: 250px;}

.mobiNO{display:none !important}


.imgx150{ width:24%; height:auto; max-width:150px; max-height:80px; overflow:hidden }
.gallery{ width:30%; height:70px;  overflow: hidden;  margin: 1%; float:left;border: solid  1px #000;   }

.mForm{ margin:0 auto; float: none }
.mForm input, select{ display:block;   margin-bottom:1.5rem; width:100% }

#fb, .imgGroup{ margin-top:1rem}

.samples td{ padding:0;}

}


@media screen and (min-device-width: 481px) {  

h1{ font-size:2.4rem;}
p{ line-height:1.2rem}
li{ line-height:1.6em }
ul,ol{ padding-left:2rem;}

#container {
	width: 970px;
	margin: 0px auto;
	background-color: #F3F3F3;

}
.menu{	font-family: Verdana, Geneva, sans-serif;letter-spacing:1px}

.gg336{ display:inline-block; width:336px; height:280px}
.ggx300{ display:inline-block; width:100%; height: 280px;}
.pcNO{ display:none !important}

.bLeft{ width:47%; margin-right:3%;  float:left; }
.bRight{ width:50%; float:right }
.bLeft2{ width:336px; float:; margin:5px; margin-left:20px;  }
.bRight2{ width:580px; float:right; margin:5px; margin-right:20px;     }

.title { font-size:2.8rem; font-family:"Times New Roman", Times, serif }

.icon { width:2rem; height:2rem}
.space { padding:1.2rem;}
#gameZone{background-color: #000; width:100% }
#pic-show .imgCover{ width:60%; margin:0 auto}
.gallery{ width:145px; height:120px;  overflow: hidden;  margin: 4px; float:left;border: solid  1px #000;   }
.gallery2{height:120px;  width:16%; margin:2px; border: solid 1px #666;  overflow: hidden; float:left}
/*.gallery2{height:120px;  width:159px; margin:0px; border: solid 1px #000;   overflow: hidden; float:left}*/
.samples img{ height:132px; width:132px}
}  

/*@media screen and (min-device-width: 1281px) {  
body{padding-left:30px}
}*/
/*--------------------@media end---------------------------*/
.VideoToCartoon{ color:yellow; font-family: "Times New Roman", Times, serif !important}
.stuff{display:none}
